package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF485Response {

    @Parameter(name = "Data")
    java.util.List<MWF485Data> data();

    @Parameter(name = "MoreRecInd")
    String moreRecInd();

    @Parameter(name = "NextRecKey")
    String nextRecKey();

    @Parameter(name = "NumberOfRecords")
    Long numberOfRecords();

}